<?php
#-----------------------------------------------------#
# Зц Sea mod Ganjara                                  #
# 	 Автор : Slayer  with   Ganjar                    #
#    ICQ :   566003         993770                    #
#    Вы не имеете права распространять данный скрипт. #
# 		По всем вопросам пишите в ICQ.                  #
#-----------------------------------------------------#

if($id){
###############Сортировка#########################
if($setup['eval_change']==1) $eval = ',<a href="index.php?sort=eval&amp;id='.$id.'">рейтинг</a>'; else $eval='';

if ($sort == 'name') $sortlink = '<u>Имени</u>/<a href="index.php?sort=data&amp;id='.$id.'">Дате</a>';
elseif ($sort == 'data') $sortlink = '<u>Дате</u>/<a href="index.php?sort=name&amp;id='.$id.'">Имени</a>';
elseif ($sort == 'size') $sortlink = '<a href="index.php?sort=data&amp;id='.$id.'">Дате/</a>,<a href="index.php?sort=name&amp;id='.$id.'">Имени</a>';
elseif ($sort == 'load') $sortlink = '<a href="index.php?sort=data&amp;id='.$id.'">Дате/</a><a href="index.php?sort=name&amp;id='.$id.'">Имени</a>';
elseif ($sort == 'eval' and $setup['eval_change']==1) $sortlink = '<a href="index.php?sort=data&amp;id='.$id.'">Дате</a>/<a href="index.php?sort=name&amp;id='.$id.'">Имени</a>';

echo '<div class="sub"><li>Сорт. по:'.$sortlink.'</li></div>';
}
?>